@charset "utf-8";
/* CSS Document */

/*** FORM ***************************************************************************************************/

form {
	margin: 0;
	padding: 0;
}

fieldset {
	width:380px;
 	border-style:none;
	
}

legend {
color:#FFFFFF;
}

input, textarea, select {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	width:186px;
	background:#cecccc;
	border:solid 2px #272727;
	
}

.form-box{
	padding: 20px 40px 20px 20px;
	margin: 20px 40px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";	
	line-height: 1.7em;
	font-size:12px;
	border:#444444 solid 3px;
	}

.form-box h2 {
	font-family: Century, Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	padding: 16px 0px 16px 0px;
	margin: 0;
}


label{
	display:block;
	margin-bottom:8px;
	color:#fff;
}

label span{
	display:block;
	float:left;
	padding-right:10px;
	width:150px;	
	font-weight:bold;
}



.button-s{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold; 
	text-transform:uppercase;
	background:#850e97;
	padding:6px 6px;
	border:2px solid #666666;
	color:#FFFFFF;
	font-size:12px;
	margin-left:225px;
	text-decoration:none;	
}

#form #button {
margin: 20px auto 10px;
display: block;
border: 1px solid white;
border-bottom-color: #666;
border-right-color: #666;
}
